Application: gvSIG desktop - gvSIG bugs #4315
Titulo CSV Wizard
08/07/2016 06:10 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Usability

Target version: 2.5.1-3013

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2440 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El titulo de la ventana es" CSVStoreparameters" todo junto y sin seguir las normas de usabilidad.
Se recomiendo poner un titulo tipo "Importador CSV" o similar.

Associated revisions

Revision 44824 - 03/17/2020 09:49 PM - Joaquin del Cerro Murciano

refs #4315, modificado el titulo de la ventana de propiedades en afadir capa y afadidas traducciones para los tipos del core.

Revision 44825 - 03/17/2020 09:55 PM - Joaquin del Cerro Murciano

refs #4315

History

#1 - 03/17/2020 09:19 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3013

#2 - 03/17/2020 09:50 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 03/26/2020 10:45 AM - Alvaro Anguix
- Status changed from Fixed to Closed
